Script debugger error prevents installation of product

0 Likes

Problem:

Error: Must install MS script debugger

Resolution:

This article applies to all versions of DevPartner

Make sure that you are installing the correct version of the script debugger.

Make sure the person installing selects the XP/2000 version of the download regardless of the OS they are running. Please try downloading the

latest XP script debugger then attempt to install DPS.

A link to the script debugger is maintained here.

Old KB# 11393
Comment List
Anonymous
Related Discussions
Recommended